RubyGems Navigation menu

elasticsearch_distance_unit_validator 0.1

Validator for Elasticsearch distance units.

Versionen:

  1. 0.1 - February 05, 2015 (8 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.2
  • Besitzer:

    Autoren:

    • Sean Devine

    SHA 256-Prüfsumme:

    f9610f8f3aac9251b228e6295a936be0805975244b2be052600a3959dbab6c69

    Downloads insgesamt 2.572

    Für diese Version 2.572

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: